@charset "utf-8";

/* 에러 */
.error_box{margin:120px auto 0;width:600px;border:1px solid #ddd;background-color:#fafafa}
.error_box *{font-family:'나눔고딕','굴림'}
.error_box dl{position:relative;padding:40px 0;overflow:hidden}
.error_box dt{float:left;width:230px;min-height:216px;text-align:center;color:#dd5858}
.error_box dt:after{content:'';position:absolute;left:230px;top:50%;margin-top:-108px;width:1px;height:216px;background-color:#ddd}
.error_box dt strong{display:block;padding-top:70px;background:url(../images/common/ico_error.png) no-repeat 50% 0;font-size:22px;line-height:100%}
.error_box dt span{display:block;padding:10px 15px;line-height:140%;text-align:left}
.error_box dd{float:right;padding:15px 0;width:340px}
.error_box dd > strong{display:block;font-size:20px;line-height:120%}
.error_box dd p{padding-right:20px;line-height:140%}
.error_box dd .tel{display:block;margin-top:25px}
.error_box dd .btn_area{margin-top:25px}